@charset "utf-8";

html,body {
	height:100%; 
}
* {
	margin: 0;
	padding: 0;
}
body {
	background: #111111;
	/*background : transparent url(image2.gif) repeat fixed 0% 0%;*/
}
form {
	margin:0px 0px 0px 0px; 
}

.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0px;
  visibility: hidden;
}

.none {
  float:none;
  visibility: hidden;
}

/* フォント */

body, td {
	font-family: Verdana,Chicago,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color: #ffffff;
	font-size: 10.5pt;
	line-height: 120%;
}

strong {
	font-weight: bold;
	color: #ff88c0;
}

i {
	font-style: normal;
	font-size: 9pt;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}

big {
	font-size: 10.5pt;
	font-weight: bold;
	color: #996600;
}

hr {
	height: 1px;
	background-color: #AAAAAA;
	border: none;
	color: #AAAAAA;
	margin: 5px 0px 5px 0px;
}

img {
	border: none; 
}

a:link   {
	color : #88bbff; text-decoration:none;
}
a:visited{
	color : #88bbff; text-decoration:none;
}
a:hover  {
	color : #aaddff; text-decoration:underline;
}

h1{
	height: 23px;
	font-size: 12pt;
	font-weight: bold;
	color : #ffffff;
	border-left: 5px solid #ffcc40;
	border-top: 1px solid #888888;
	padding: 6px 0px 1px 10px;
	margin: 5px 0px 0px 0px;
}
.n{
	margin: 5px 0px 7px 5px;
}

h2{
	height: 23px;
	font-size: 12pt;
	font-weight: bold;
	color : #ffffff;
	border-left: 5px solid #80bbff;
	border-top: 1px solid #888888;
	padding: 6px 0px 1px 10px;
	margin: 5px 0px 0px 0px;
}

h1 span,h2 span{
	font-size: 8pt;
	font-weight: bold;
	color : #aaaaaa;
	padding: 0px 0px 0px 15px;
}


h3{
	height: 20px;
	font-size: 10.5pt;
	font-weight: bold;
	color : #ffffff;
	background : transparent url(../img/hbg.gif) repeat-x scroll 0% 0%;
	border-left: 6px solid #cccccc;
	border-bottom: 1px solid #888888;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 3px 10px;
}

h5{
	font-size: 10.5pt;
	font-weight: normal;
	color : #333333;
	background-color: #99ccff;
	margin: 6px 0px 6px 0px;
	padding: 3px 2px 3px 8px;
}

.hide {
	display:none;
}

ul {
	margin: 0px 0px 5px 20px;
	list-style-type: square;
}

li {
	margin: 5px 0px 5px 0px;
}

blockquote {
	margin: 0px 0px 10px 0px;
	padding: 8px 0px 10px 15px;
	border-left: 5px solid #777777;
	color: #eeeeee;
}

blockquote blockquote {
	margin: 0px 0px 10px 5px;
	padding: 8px 0px 10px 10px;
	border-left: 5px solid #444444;
	border-bottom: none;
}

/* ---------------------------------------
###　全体レイアウト
--------------------------------------- */

#main_window {
	height: 100%;
}

#headerbg,#line1,#line2,#line3,#line4,#line5,#main,#footer {
	width: 950px;
	text-align: center;
	/*background: #000000;*/
	margin-left: auto;
	margin-right: auto;
}
#header {
	padding: 20px 0px 0px 10px;
	text-align: left;
}
#line1 {
	width: 100%;
	border-bottom: 8px solid #6699ff;
}
#line2 {
    height: 10px;
	background : #333333;
}

/* 中央の画像 */
#homeimg {
	width: 100%;
	border-top: 1px solid #151515;
	/*border-bottom: 1px solid #151515;*/
}
#homeimg_cnt {
	width: 950px;
	height: 180px;
	position: relative;
	margin: 10px auto 10px auto;
}
#homeimg_w, #homeimg_img {
	width:100%;
	height: 100%;
	position: absolute;
}
#homeimg_w {
	z-index: 1;
	background : transparent url(img/waku.gif) no-repeat scroll 0% 0%;
}
#homeimg_img {
	background : #111111 url(img/bg.jpg) repeat scroll 0% 100%;
}

#mainbg {
	width: 100%;
	background: url(img/bg2.gif) repeat scroll 0% 0%;
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
}

#main {
    min-height: 600px;
}
#main * {
	line-height:140%;
}

#mainmenu {
	float: left;
	width: 280px;
	margin: 10px 0px 0px 0px;
	height:1000px;
}
#mainmenu .center {
	width:280px;
	/*min-height:600px;*/
	padding: 0px 0px 5px 0px;
}
#mainmenu .center table {
	text-align: center;
	margin: 0px auto 0px auto;
}
#mainmenu .center .con{
	width: 260px;
	margin: 0px auto 0px auto;
	text-align: left;
	padding: 10px 10px 0px 10px;
}

#center {
	width: 800px;
	margin: 0px auto 0px auto;
}

#nomenu_contents {
	width: 800px;
	margin: 0px auto 0px auto;
	padding: 5px 10px 15px 10px;
	text-align: left;
}

#footer {
	width: 100%;
	border-bottom: 8px solid #6699ff;
    min-height: 30px;
    padding: 15px 0px 0px 0px;
    background: #111111;
    color: #ffffff;
    font-size: 8pt;
}

#envir {
	text-align: right;
	padding: 10px 20px 0px 0px;
}
#w3c {
    float: left;
    margin: -45px 0px 0px 10px;
}

#left_menu {
    float: left;
    width: 275px;
}

#left_menu2 {
    width: 275px;
    border: 1px solid #dddddd;
    margin: 5px 0px 5px 0px;
    padding: 5px 5px 5px 5px;
    background: #fcfcfc;
    text-align: center;
    color: #333333;
}

#contents {
	/*max-width: 800px;*/
    margin: 10px 0px 10px 300px;
    padding: 5px 15px 5px 20px;
    text-align: left;
    border-left: 1px dotted #666666;
    min-height: 450px;
}

/* ---------------------------------------
###　細かいの
--------------------------------------- */

#envir p{
	margin-top: 5px;
}
#envir a{
	background:#333333;
	font-size:9pt;
	border:1px #cccccc solid;
	padding:5px;
}

#mainmenu h1{
	font-size: 12pt;
	font-weight: bold;
	color : #ffffff;
	border: 0px;
	border-top: 3px solid #80AAFF;
	border-bottom: 3px solid #80AAFF;
	padding: 5px 0px 5px 0px;
	margin: 0px auto 0px auto;
	background: url(img/bg3.gif) repeat scroll 0% 0%;
}

#mainmenu hr {
	height: 0px;
	border: none;
	border-bottom: 2px dashed #dddddd;
	margin: 10px 0px 10px 0px;
}

#topmenu {
	height: 30px;
}
#topmenu a {
	float: left;
	display: block;
	width: 188px;
	height: 30px;
	text-decoration: none;
	text-align: center;
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #222222;
	border-bottom: 1px solid #333333;
}

.mc {
	border-bottom: 1px solid #6699ff ! important;
}
.mc:hover {
	background-color : #252525;
}
.m1 {
	background : transparent url(img/m1.gif) no-repeat scroll 50% 50%;
}
.mm:hover {
	background-color : #252525;
	border-bottom: 1px solid #888888 ! important;
}
.m2 {
	background : transparent url(img/m2.gif) no-repeat scroll 50% 50%;
}
.m3 {
	background : transparent url(img/m3.gif) no-repeat scroll 50% 50%;
}
.m4 {
	background : transparent url(img/m4.gif) no-repeat scroll 50% 50%;
}
.m5 {
	background : transparent url(img/m5.gif) no-repeat scroll 50% 50%;
	border-right: 1px solid #151515;
}

/*マーク画像*/
.mark {
	float: left;
	margin: 0px 5px 0px 0px;
	padding:0;
	vertical-align:middle;
}

/* topics */
#topicslist {
	margin: -5px 0px 5px 0px;
}
.topicsmenu {
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 5px 10px;
	border-bottom: 1px dotted #aaaaaa;
}
.t_cat {
	float: left;
	width: 80px;
}
.t_cat img {
	vertical-align:middle; 
}
.t_date {
	float: left;
	width: 105px;
	/*color: #888888;*/
}
.t_title {
	
}

/* subpage */
#lm_title {
    margin: 0px 0px 0px 0px;
    background: #cccccc;
}

#left_menu ul {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	list-style-type: none;
}

#left_menu li a {
	display: block;
	width: 250px;
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 10px;
    border: 1px solid #dddddd;
    text-decoration:none;
    color: #666666;
}

#left_menu li a:hover {
	background: #ffffff url() no-repeat;
	border: 1px solid #888888;
	text-decoration:none;
	color: #333333;
}

/* 各頁用 */
.intro3 {
	color: #222222;
	background: #fafafa url(./img/bg-ak3.gif) no-repeat right bottom;
}
.intro2 {
	color: #222222;
	background: #fafafa url(./img/bg-ak2.gif) no-repeat right bottom;
}
.intro1 {
	color: #222222;
	background: #fafafa;
}

/* 各頁用左下 */
.lb1 {
	background: url(./img/lb1.png) no-repeat left bottom;
}
.lb2 {
	background: url(./img/bg-ak3b.gif) no-repeat left bottom;
}
.lb3 {
	background: url(./img/rb2.png) no-repeat left bottom;
}
.lb4 {
	background: url(./img/rb3.png) no-repeat left bottom;
}
/* 各頁用右下 */
.rb1 {
	background: url(./img/rb1.png) no-repeat right bottom;
}
.rb2 {
	background: url(./img/minami.gif) no-repeat right bottom;
}
/* top用 */
.intro_site1 {
	background: url(./img/bg-top1.gif) no-repeat right bottom;
}
.intro3t {
	color: #222222;
	background: #fafafa url(./img/bg-ak3t.gif) no-repeat right bottom;
}
.intro2t {
	color: #222222;
	background: #fafafa url(./img/bg-ak2t.gif) no-repeat right bottom;
}

/* リンクページのバナー */
.linkbn {
	float: right;
	margin-right: 5px;
}

/* LET'S PLAY BUTTON */
a.toppr {
	display: block;
	font-size:12pt;
	font-weight: bold;
	width: 130px;
    margin: 10px 0px 5px 0px;
    padding: 10px 10px 10px 10px;
    border: 1px solid #ff6600;
    text-decoration:none;
    color: #444444;
    text-align:center;
    background:#ffbe00;
}

#toppane {
	float:left;
	padding:10px 2px 10px 15px;
	width:600px;
	border-left: 5px solid #777777;
}

#flowpanes .items h2{
	height: 23px;
	font-size: 12pt;
	font-weight: bold;
	color : #222222;
	border: 0px;
	border-bottom: 3px solid #80bbff;
	padding: 6px 0px 1px 5px;
	margin: 0px 0px 0px 0px;
}